\ maketest.f: Load target compiler and testfile

\ INCLUDE makeqasm.f      \ metacompiler and target assembler

image[

   -c 0400              \ #cells
   -i test.f            \ compile target source code
   -nosym               \ no dictionary
   -v ..\test\test.mem  \ output as Verilog file

]image

CR .( MAKETEST is finished. )
